Subject: Re: [MBONED] Adoption call for draft-jholland-mboned-mnat-01

From: "Holland, Jake" <[email-masked]>
Date: Mon, 1 Feb 2021 18:11:43 +0000

Thanks Lenny, I've posted -00.

And thanks everyone for the support and the comments!

Best,
Jake

On 1/28/21, 3:33 PM, "Leonard Giuliano" <lenny=[email-masked]> wrote:

Looks like we now have consensus to adopt draft-jholland-mboned-mnat.  
Jake- you may resubmit as a WG document.

-chairs

On Mon, 28 Dec 2020, Leonard Giuliano wrote:

| 
| Thanks Jake, there was indeed solid support for the draft in the 109 meeting.
| As such, we would like to initiate an official call for adoption of "Multicast
| Network Address Translation" draft:
| 
| https://urldefense.com/v3/__https://tools.ietf.org/html/draft-jholland-mboned-mnat-01__;!!GjvTz_vk!EVChw0QCxGDLtfaAdkVlRhlD8j7OGgBgFwXCReO5-rVGlTPBKn-tDMZBrCRaHT8$ 
| 
| Please respond on list by Jan 18 if you do/do not support adoption of this
| draft.
| 
| If you are listed as a document author, please respond to this email whether
| or not you are aware of any relevant IPR. If you are not listed as an author
| and are aware of any relevant IPR, please respond as well.
| 
| 
| -Lenny and Greg
| 
| 
| 
| 
| ---------- Forwarded message ----------
| Date: Wed, 23 Dec 2020 18:00:14 +0000
| From: "Holland, Jake" <jholland=[email-masked]>
| To: MBONED WG <[email-masked]>
| Subject: [MBONED] Update to draft-jholland-mboned-mnat
| 
| 
| Hi mboned,
| 
| I posted an update to the MNAT draft we discussed last month.  I added
| a section linking to the implementation prototype, which is also up,
| and updated the yang model to match what's running.
| https://urldefense.com/v3/__https://tools.ietf.org/html/draft-jholland-mboned-mnat-01__;!!GjvTz_vk!EVChw0QCxGDLtfaAdkVlRhlD8j7OGgBgFwXCReO5-rVGlTPBKn-tDMZBrCRaHT8$ 
| https://urldefense.com/v3/__https://github.com/GrumpyOldTroll/mnat__;!!GjvTz_vk!EVChw0QCxGDLtfaAdkVlRhlD8j7OGgBgFwXCReO5-rVGlTPBKn-tDMZBO7V9ct8$ 
| 
| During the meeting I believe we had a poll indicating preliminary support
| for adopting the spec, so if the chairs are happy with it, I'd love to get
| this adopted and/or get more feedback on it.  So please take a look and
| comment if you can.
| 
| For easier reference, this is where the presentation at the last meeting
| went into MNAT, if you wanted a refresher:
| https://urldefense.com/v3/__https://www.youtube.com/watch?v=K1FS3XqqWTw&t=26m40s__;!!GjvTz_vk!EVChw0QCxGDLtfaAdkVlRhlD8j7OGgBgFwXCReO5-rVGlTPBKn-tDMZBQ7WUzIA$ 
| https://urldefense.com/v3/__https://datatracker.ietf.org/meeting/109/materials/slides-109-mboned-multicast-to-the-browser-00-00*page=7__;Iw!!GjvTz_vk!EVChw0QCxGDLtfaAdkVlRhlD8j7OGgBgFwXCReO5-rVGlTPBKn-tDMZBw4QrUi0$ 
| 
| Best regards,
| Jake
| 
| 
| 

_______________________________________________
MBONED mailing list
[email-masked]
https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/mboned__;!!GjvTz_vk!EVChw0QCxGDLtfaAdkVlRhlD8j7OGgBgFwXCReO5-rVGlTPBKn-tDMZBq2hMrG8$